summaryrefslogtreecommitdiffstats
path: root/debian/changelog
blob: 91be3e67e08d6f65d7eeda5cf33fe91c1ca48743 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
flask-security (3.4.2-2~progress5+u1) engywuck-backports; urgency=medium

  * Uploading to engywuck-backports.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.
  * Updating depends on flask-babelex to fix FTBFS.
  * Updating depends on flask-wtf to fix FTBFS.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 31 Jul 2020 17:23:00 +0200

flask-security (3.4.2-2) unstable; urgency=medium

  * Team upload.
  * Remove Depends on python-setuptools (Closes: #943002)

 -- Scott Talbert <swt@techie.net>  Mon, 06 Jul 2020 14:05:29 -0400

flask-security (3.4.2-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add Vcs-* field
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.

  [ Christoph Berg ]
  * Switch upstream to Flask-Security-Too.
  * New ustream version 3.4.2.
  * Use DH 13.
  * Add debian/gitlab-ci.yml.
  * Add twine and wheel to Build-Depends, setup.py wants them.
  * Add python3-flask-babelex to Build-Depends.
  * Add python3-speaklater to Depends.
  * Ignore changes in egg-info files when building source package.
  * Remove Flask version annotation so we can be installed on stretch and
    xenial/bionic.

 -- Christoph Berg <myon@debian.org>  Tue, 12 May 2020 18:57:33 +0200

flask-security (1.7.5-2) unstable; urgency=medium

  * Team upload.
  * Put debian/* under MIT.
  * Disable mongodb build dependencies, needed for tests not yet executed.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 24 Jan 2018 11:38:20 +0100

flask-security (1.7.5-1) unstable; urgency=low

  * Team upload.

  [ Adrian Vondendriesch ]
  * Initial package version.

  [ Christoph Berg ]
  * Package intentionally not updated to version 3.0.0 yet as the new
    flask-babelex dependency is still under discussion.
    https://github.com/mattupstate/flask-security/issues/715
  * Remove .DS_Store files.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 02 Jan 2018 14:06:47 +0100